<?xml version="1.0" encoding="utf-8"?>
<Map Name="root" BackImage="IMAGE_MAP_DM_BACK">
  <RegionScene TargetSceneName="S_2_PRISON" CenterLocation="412,616" ThumbImage="IMAGE_MAP_DM_2" HighlightImage="IMAGE_MAP_DM_SELECTION_2" HighlightLocation="316,529"></RegionScene>
  <RegionScene TargetSceneName="S_3_SQUARE" CenterLocation="596,531" ThumbImage="IMAGE_MAP_DM_3" HighlightImage="IMAGE_MAP_DM_SELECTION_3" HighlightLocation="308,314"></RegionScene>
  <RegionScene TargetSceneName="S_4_OUTSKIRTS" CenterLocation="886,515" ThumbImage="IMAGE_MAP_DM_4" HighlightImage="IMAGE_MAP_DM_SELECTION_4" HighlightLocation="717,331"></RegionScene>
  <RegionScene TargetSceneName="S_5_BRIDGE" CenterLocation="495,384" ThumbImage="IMAGE_MAP_DM_5" HighlightImage="IMAGE_MAP_DM_SELECTION_5" HighlightLocation="212,187"></RegionScene>
  <RegionScene TargetSceneName="S_6_DOCK" CenterLocation="514,212" ThumbImage="IMAGE_MAP_DM_6" HighlightImage="IMAGE_MAP_DM_SELECTION_6" HighlightLocation="332,19"></RegionScene>
  <RegionScene TargetSceneName="S_7_SHIP" CenterLocation="802,170" ThumbImage="IMAGE_MAP_DM_7" HighlightImage="IMAGE_MAP_DM_SELECTION_7" HighlightLocation="727,20"></RegionScene>
  <RegionScene TargetSceneName="S_8_WORKSHOP" CenterLocation="1022,267" ThumbImage="IMAGE_MAP_DM_7" HighlightImage="IMAGE_MAP_DM_SELECTION_7" HighlightLocation="923,194"></RegionScene>
  <RegionScene TargetSceneName="S_9_BALLOON" CenterLocation="1090,166" ThumbImage="IMAGE_MAP_DM_7" HighlightImage="IMAGE_MAP_DM_SELECTION_7" HighlightLocation="976,19"></RegionScene>
</Map>